{
    "profession": "minecraft:shepherd",
    "removeOtherTrades": true,
    "maxTrades": 2,
    "trades": [
      {
        "offer": {
          "itemKey": "minecraft:black_dye",
          "amount": 8,
          "amountRange": 8,
          "priceModifier": 0
        },
        "request": {
          "itemKey": "kubejs:copper_coin",
          "amount": 3,
          "amountRange": 3,
          "priceModifier": 0
        },
        "tradeExp": 2,
        "maxUses": 16,
        "tradeLevel": 1,
        "priceMultiplier": 0,
        "UTID": "minecraft:shepherd_a1"
      },
      {
        "offer": {
            "itemKey": "minecraft:white_dye",
            "amount": 8,
            "amountRange": 8,
            "priceModifier": 0
        },
          "request": {
            "itemKey": "kubejs:copper_coin",
            "amount": 3,
            "amountRange": 3,
            "priceModifier": 0
        },
        "tradeExp": 2,
        "maxUses": 16,
        "tradeLevel": 1,
        "priceMultiplier": 0,
        "UTID": "minecraft:shepherd_a2"
      },
      {
        "offer": {
          "itemKey": "minecraft:red_dye",
          "amount": 8,
          "amountRange": 8,
          "priceModifier": 0
        },
        "request": {
          "itemKey": "kubejs:copper_coin",
          "amount": 3,
          "amountRange": 3,
          "priceModifier": 0
        },
        "tradeExp": 5,
        "maxUses": 16,
        "tradeLevel": 2,
        "priceMultiplier": 0,
        "UTID": "minecraft:shepherd_b1"
      },
      {
        "offer": {
          "itemKey": "minecraft:blue_dye",
          "amount": 8,
          "amountRange": 8,
          "priceModifier": 0
        },
        "request": {
          "itemKey": "kubejs:copper_coin",
          "amount": 3,
          "amountRange": 3,
          "priceModifier": 0
        },
        "tradeExp": 5,
        "maxUses": 16,
        "tradeLevel": 2,
        "priceMultiplier": 0,
        "UTID": "minecraft:shepherd_b2"
      },
      {
        "offer": {
          "itemKey": "minecraft:yellow_dye",
          "amount": 8,
          "amountRange": 8,
          "priceModifier": 0
        },
        "request": {
          "itemKey": "kubejs:copper_coin",
          "amount": 3,
          "amountRange": 3,
          "priceModifier": 0
        },
        "tradeExp": 10,
        "maxUses": 16,
        "tradeLevel": 3,
        "priceMultiplier": 0,
        "UTID": "minecraft:shepherd_c1"
      },
      {
        "offer": {
          "itemKey": "minecraft:green_dye",
          "amount": 8,
          "amountRange": 8,
          "priceModifier": 0
        },
        "request": {
          "itemKey": "kubejs:copper_coin",
          "amount": 3,
          "amountRange": 3,
          "priceModifier": 0
        },
        "tradeExp": 10,
        "maxUses": 16,
        "tradeLevel": 3,
        "priceMultiplier": 0,
        "UTID": "minecraft:shepherd_c2"
      },
      {
        "offer": {
          "itemKey": "minecraft:brown_dye",
          "amount": 8,
          "amountRange": 8,
          "priceModifier": 0
        },
        "request": {
          "itemKey": "kubejs:copper_coin",
          "amount": 3,
          "amountRange": 3,
          "priceModifier": 0
        },
        "tradeExp": 15,
        "maxUses": 16,
        "tradeLevel": 4,
        "priceMultiplier": 0,
        "UTID": "minecraft:shepherd_d1"
      },
      {
        "offer": {
          "itemKey": "minecraft:quartz",
          "amount": 5,
          "amountRange": 5,
          "priceModifier": 0
        },
        "request": {
          "itemKey": "kubejs:iron_coin",
          "amount": 2,
          "amountRange": 5,
          "priceModifier": 0
        },
        "tradeExp": 15,
        "maxUses": 16,
        "tradeLevel": 4,
        "priceMultiplier": 0,
        "UTID": "minecraft:shepherd_d2"
      },
      {
        "offer": {
          "itemKey": "minecraft:amethyst_shard",
          "amount": 5,
          "amountRange": 5,
          "priceModifier": 0
        },
        "request": {
          "itemKey": "kubejs:gold_coin",
          "amount": 2,
          "amountRange": 3,
          "priceModifier": 0
        },
        "tradeExp": 30,
        "maxUses": 16,
        "tradeLevel": 5,
        "priceMultiplier": 0,
        "UTID": "minecraft:shepherd_e1"
      },
      {
        "offer": {
          "itemKey": "minecraft:glowstone",
          "amount": 5,
          "amountRange": 8,
          "priceModifier": 0
        },
        "request": {
          "itemKey": "kubejs:iron_coin",
          "amount": 3,
          "amountRange": 5,
          "priceModifier": 0
        },
        "tradeExp": 30,
        "maxUses": 16,
        "tradeLevel": 5,
        "priceMultiplier": 0,
        "UTID": "minecraft:shepherd_e2"
      }
      ]
  }